<?php
$dalTabletb_medicos = array();
$dalTabletb_medicos["medicoID"] = array("type"=>3,"varname"=>"medicoID", "name" => "medicoID");
$dalTabletb_medicos["especialidadeID"] = array("type"=>3,"varname"=>"especialidadeID", "name" => "especialidadeID");
$dalTabletb_medicos["Nome_medico"] = array("type"=>200,"varname"=>"Nome_medico", "name" => "Nome_medico");
$dalTabletb_medicos["fone_contato"] = array("type"=>200,"varname"=>"fone_contato", "name" => "fone_contato");
$dalTabletb_medicos["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTabletb_medicos["whatsapp"] = array("type"=>200,"varname"=>"whatsapp", "name" => "whatsapp");
$dalTabletb_medicos["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");
	$dalTabletb_medicos["medicoID"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_medicos"] = &$dalTabletb_medicos;
?>